@layer components {
  .confirm {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    gap: 0.625rem;
    padding: 1rem;
    text-align: center;

    .confirm-title {

    }

    .confirm-text {

    }

    .confirm-actions {
      display: flex;
      flex-flow: row nowrap;
      gap: 0.5rem;
      align-items: center;
      justify-content: center;
    }
  }
}